Subject: [Tsv-art] TSV-ART review for draft-ietf-xrblock-independent-burst-gap-discard-02

From: Brian Trammell <[email-masked]>
Date: Wed, 3 Aug 2016 11:46:14 +0200

Greetings,

I've reviewed draft-ietf-xrblock-independent-burst-gap-discard-02 for the Transport Area Review Team (TSV-ART); please treat these as IETF Last Call comments.

Summary: This draft is relatively straightforward, and is ready for publication, modulo an editorial nit, below:

Nit(s):

(1) Terminology, Bursts and Gaps: I can guess what Gmin is without having to read RFC3611 section 4.7.2 (and, indeed, I was mostly right), but it would be nice to copy at least an abbreviated definition here.

Cheers,

Brian